Subject: Ticket Assigned - Enquiry/Update on shoe
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 08:13:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Enquiry/Update on shoe Dear Sales Team,

I am one of your loyal customers and visited your Deerfield showroom (Abu
Dhabi) today 23.01.2021. I found one shoe (image attached) of my interest
but unfortunately had only 1 shoe and not complete pair in your showroom!
(Some Italian Make). My contact details were taken and I was told that I
will be informed after checking the availability from other Centrepoint
showrooms in the UAE. In fact it was checked and found that you have 2
pairs in your Dubai Festival City store.

Request you to kindly update me on the same or inform me about the
brand/model/design number so that I myself can check from your Dubai stores.

Looking forward to hearing from you soon.

Thanks & Regards

Faisal Khan
055-7120948

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2012924